3 Replies Latest reply on May 10, 2012 12:24 PM by enpingado

    Red hat Enterprise 5.5 6bit and VSE 1.7 PAM issues

      I have a new install of virus scan 1.7 on red hat enterprise 5.5 64bit.

       

      I get pam errors when attempting to log in to the web interface. The web interface rejects the credentials and the security logs reports a problem with the shared pam library.

       

      Is the VSE 1.7 incompatible with RHEL 5.5 64bit?  Is there anything i can do to get the web interface to function or and i bypass PAM and use another kind of authentication?

       

       

      I previuously though it was a SSL problem but i wouldnt be able to access the page if that were the case.

       

      Appreciate any help

       

      Message was edited by: enpingado on 4/6/12 12:38:20 PM CDT

       

      Message was edited by: enpingado on 4/6/12 12:38:58 PM CDT